import numpy as np
vecteur_1 = np.zeros(10) 
vecteur_2 = np.zeros(10, dtype='int32') 
vecteur_3 = np.ones((3,4), dtype='int16') 
print("vecteur_1 = ", vecteur_1)
print("vecteur_2 = ", vecteur_2)
print("vecteur_3 = \n", vecteur_3)




